{% extends 'base.html.twig' %}

{% block body %}
    <div class="col-12 offset-0">
        {{ breadcrumbs() }}
    </div>

    <div class="mt-3 col-12 offset-0">
        {{ include('include/flash.html.twig') }}

        <h1>{% block pageTitle %}{% endblock %}</h1>

        <div class="mt-4">
            {% block pageActions %} {% endblock %}
        </div>

        <div class="mt-3">
            {% block pageTable %}{% endblock %}
        </div>

        <div class="pagination float-end">
            {% block pagePagination %}{% endblock %}
        </div>
    </div>
{% endblock %}
